#mainTable {
	background-color: #005000;
	width: 800px;
	border: 1px solid #FFCC00;
	padding-left: 5px;


}

body {
	font-family: "Arial";
	font-size: 12px;
	color: #FFFFCC;
	background-color: 003000;
}

#titleMain {
	font-family: "UnivrstyRoman Bd BT";
	font-size: 200%;
	font-weight: bold;
	color: ffcc00;

}

#divider {
	background-color: #339933;
	font-family: "Arial";
	font-size: 125%;
	font-weight: bold;
	color: ffcc00;
	padding-left: 5px;
	height: 25px;

}

#spacer {
	height: 10px;
}